<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Checkout</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
    <link rel="stylesheet" type="text/css" media="screen" href="assets/css/style.css" />
    <link rel="stylesheet" type="text/css" media="screen" href="assets/css/checkout-structure.css" />
    <script src="main.js"></script>
</head>

<body>
    <!--********* Header section ********-->
    <header>
        <nav id="nav-bar">
            <div class="nav-header">
                <div class="nav-toggle"><a href="#" class="nav-icon"></a></div>
                <div class="nav-heading">
                    <h2><a href="index.html">s h o p</a></h2>
                </div>
                <div class="nav-cart"><a href="cart.html" class="cart-icon"></a></div>
            </div>
            <ul class="nav-items">
                <li><a href="">Men's Outerwear</a></li>
                <li><a href="">Ladies Outerwear</a></li>
                <li><a href="">Men's T-Shirts</a></li>
                <li><a href="">Ladies T-Shirts</a></li>
            </ul>
        </nav>

    </header>
    <!-- Main Section -->
    <section id="checkout">
        <div class="checkout-heading">
            <h1>Checkout</h1>
            <span>Shop is a demo app - form data will not be sent</span>
        </div>
        <form action="submit" class="checkout-details">
            <div class="form-left">
                <h2 class="font-19-13">Account Information</h2>
                <div class="email">
                    <input type="text" class="email-value">
                    <label>Email </label>
                </div>
                <div class="phone">
                    <input type="text" class="phone-value">
                    <label >Phone Number </label>
                </div>
                <h2 class="font-19-13">Shipping Address</h2>
                <div class="address">
                    <input type="text" class="address-value">
                    <label>Address </label>
                </div>
                <div class="city">
                    <input type="text" class="city-value">
                    <label>City </label>
                </div>
                <div class="postal">
                    <div class="state">
                        <input type="text" class="state-value">
                        <label>State/Province </label>
                    </div>
                    <div class="zip">
                        <input type="text" class="zip-value">
                        <label>Zip/Pin Code </label>
                    </div>
                </div>
                <h2 class="font-19-13">Country </h2>
                <select name="country" id="country-dropdown" class="bg-white">
                    <option value="India">India</option>
                    <option value="Japan"></option>
                </select>
                <h2 class="font-19-13">Billing Address </h2>
                <input type="checkbox" name="billing-address" value="billing-address" class="billing-address"><span class="font-19-12"> Use
                    different Billing address</span>


            </div>
            <div class="form-right">
                <h2 class="font-19-13">PaymentMethod</h2>
                <div class="card-name">
                    <input type="text" class="card-name-value">
                    <label>Card Holder Name </label>
                </div>
                <div class="card-number">
                    <input type="text" class="card-number-value">
                    <label>Card Number </label>
                </div>
                <h2 class="font-19-13">Expiry </h2>
                <select name="month" id="month-dropdown" class="bg-white">
                    <option value="JAN">JAN</option>
                    <option value="FEB">FEB</option>
                </select>
                <select name="year" id="year-dropdown" class="bg-white">
                    <option value="2200">2200</option>
                    <option value="2300">2300</option>
                </select>
                <div class="cvv">
                    <input type="text" class="cvv-value">
                    <label>CVV </label>
                </div>
                <h2 class="font-19-13">Order summary</h2>
                <p class="price font-19-12"><span>Men's Tech Shell Full-Zip</span><span>$200.80</span></p>
                <p class="total font-19-12"><span>Total</span> <span>$200.80</span></p>
                <a href="" class="place-order-btn">Place order</a>



            </div>
        </form>
    </section>

</body>

</html>